From: Valentin Samir <valentin.samir@crans.org>
Date: Thu, 28 Jul 2016 15:24:42 +0000
Subject: ignore-init-service

---
 setup.py | 6 ------
 1 file changed, 6 deletions(-)

diff --git a/setup.py b/setup.py
index 5eec393..6d8b84b 100755
--- a/setup.py
+++ b/setup.py
@@ -23,12 +23,6 @@ def add_data_file(dir, file, check_dir=False, mkdir=False):
 # if install as root populate /etc
 if os.getuid() == 0:
     add_data_file("/etc", 'policyd_rate_limit/policyd-rate-limit.yaml')
-    add_data_file('/etc/init.d', 'init/policyd-rate-limit')
-    add_data_file(
-        "/etc/systemd/system",
-        'init/policyd-rate-limit.service',
-        check_dir=True
-    )
 # else use user .config dir
 else:
     conf_dir = os.path.expanduser("~/.config/")
